RubyGems Navigation menu

ragabash 0.3.1

A collection of useful extensions, refinements, and tools.

Versions:

  1. 0.3.1 - March 15, 2017 (11.5 KB)
  2. 0.3.0 - March 07, 2017 (11.5 KB)
  3. 0.2.2 - August 14, 2016 (11 KB)
  4. 0.2.1 - July 25, 2016 (11 KB)
  5. 0.2.0 - July 25, 2016 (11 KB)
Show all versions (6 total)

Runtime Dependencies (5):

  • awesome_print >= 1.6.1
  • fast_blank ~> 1.0
  • ice_nine ~> 0.11
  • pry >= 0.10
  • rouge ~> 2.0
  • Development Dependencies (7):

  • bundler ~> 1.14
  • coveralls ~> 0.8
  • rake ~> 12.0
  • rspec ~> 3.5
  • rubocop ~> 0.47
  • rubocop-rspec < 2.0, >= 1.5.1
  • yard ~> 0.9
  • Owners:

    Authors:

    • Tim Bellefleur

    SHA 256 checksum:

    76469c9d1c40cd7cd3b96eb57230927b08e3c42bf6755e850f49fe9bf36e0247

    Total downloads 5,890

    For this version 1,033

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: ~> 2.0

    Links: